
/* ****************** 2칸 레이아웃  ****************** */

.layout_190366_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto; border:1px solid #ddd;}
.layout_190366_ > div {margin-left:-30px;}
.layout_190366_ > div:after {content:''; display:block; clear:both;}
.layout_190366_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_190366_ > div > .container_1 {width:50%;}
.layout_190366_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_190366_ > div > .container_1 { width:100%; }
	.layout_190366_ > div > .container_2 {clear:both; width:100%; padding-top:30px;}
}

@media \0screen{
	.layout_190366_ {min-width:1200px;}
}

/* ****************** 지도 (직접입력)  ****************** */

.map_190074_ p {display:none; margin:0; padding:1em 0; font-size:13px;}

/* ****************** 한줄 텍스트  ****************** */

.text_192016_ p {
	display:block; margin:0; padding:10px 20px; 
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.6em;
}
.text_192016_ p a {color:#ffffff; text-decoration:none;}

/* ****************** 번호형 리스트  ****************** */

.text_list_192015_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_192015_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_192015_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_192015_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}
.text_list_192015_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #d00000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_192015_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백/실선/점선  ****************** */

.line_190359_ {display:block; position:relative; width:100%; height:30px;}
.line_190359_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #777777;}
.line_190359_.type_none:before {border-top-style:none;}
.line_190359_.type_solid:before {border-top-style:solid;}
.line_190359_.type_dashed:before {border-top-style:dashed;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_192011_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto; border:1px solid #ddd;}
.layout_192011_ > div {margin-left:-30px;}
.layout_192011_ > div:after {content:''; display:block; clear:both;}
.layout_192011_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_192011_ > div > .container_1 {width:50%;}
.layout_192011_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_192011_ > div > .container_1 { width:100%; }
	.layout_192011_ > div > .container_2 {clear:both; width:100%; padding-top:30px;}
}

@media \0screen{
	.layout_192011_ {min-width:1200px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_192014_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_192014_ * {box-sizing:border-box;}
.img_ratio_192014_ a {display:block; text-decoration:none;}
.img_ratio_192014_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_192014_ {width:600px;}
}
@media \0screen{
	.img_ratio_192014_ {width:600px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_192013_ {display:inline-block; overflow:hidden; position:relative; width:50%; max-width:100%; vertical-align:top;}
.img_ratio_192013_ * {box-sizing:border-box;}
.img_ratio_192013_ a {display:block; text-decoration:none;}
.img_ratio_192013_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_192013_ {width:300px;}
}
@media \0screen{
	.img_ratio_192013_ {width:300px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_192012_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_192012_ li {display:table-row; font-size:14px; line-height:1.2em;}
.text_list_192012_ span {display:table-cell; padding:2px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_192012_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_192012_ p {display:table-cell; padding:5px; letter-spacing:0.5px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_192012_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백/실선/점선  ****************** */

.line_192017_ {display:block; position:relative; width:100%; height:30px;}
.line_192017_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #777777;}
.line_192017_.type_none:before {border-top-style:none;}
.line_192017_.type_solid:before {border-top-style:solid;}
.line_192017_.type_dashed:before {border-top-style:dashed;}
